package com.example.demo01.service;

import com.example.demo01.entity.Room;

public interface MapService {
    // 根据当前房间ID和方向，获取下一个房间的信息
    Room move(Long currentRoomId, String direction);

    // 获取房间详情
    Room getRoomById(Long roomId);
}